/*==首页头条有轮显==*/
#headerInfoWrapper{
	margin-left:auto;
	margin-right:auto;
	width: 1200px;
	height:350px;
	position: relative;
	background-color:#66cc00;
}
#headerInfoSlides {
	width: 1200px;
	height: 350px;
	background: #f6f6f6;
	border: 1px solid #ccc;
	box-sizing: border-box;
	overflow: hidden;
}
.slideInner{
	padding-left:750px;
	width: 440px;
	height:350px;
	position: relative;
	background-color:#f6f6f6;
}
#headerInfoSlides .swiper-slide{
	width:1200px;
	height: 350px;
}
#headerInfoSlides .swiper-slide .slideInner img{
	position:absolute;
	left:0;
	bottom:0;
	width:750px;
	height:350px;
}
#headerInfoSlides .arrow-left {
	background: url(../images/arrows.png) no-repeat left top;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -15px;
	width: 17px;
	height: 30px;
	z-index: 10
}

#headerInfoSlides .arrow-right {
	background: url(../images/arrows.png) no-repeat left bottom;
	position: absolute;
	right: 465px;
	top: 50%;
	margin-top: -15px;
	width: 17px;
	height: 30px;
	z-index: 10;
}

#headerInfoSlides .swiper-container {
	width: 1200px;
	height: 350px;
}

#headerInfoSlides .pagination {
	position: absolute;
	left: 0;
	text-align: center;
	bottom: 15px;
	width: 100%;
	z-index: 10
}

#headerInfoSlides .swiper-pagination-switch {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	background: #fff;
	box-shadow: 0px 1px 2px #555 inset;
	margin: 0 3px;
	cursor: pointer;
}

#headerInfoSlides .swiper-active-switch {
	background-color:#0365b8;
}
.headerInfoLast{
    padding: 20px;
    height: 300px;
    position: relative;
    text-align: left;
    font-size: 14px;
}
.headerInfoLast-header{
    padding: 15px 0;
    overflow:hidden;
}
.headerInfoLast-header a{
	color: #0c0300;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
.headerInfoLast-additional{font-size: 12px; margin-top:10px;}
.headerInfoLast-additional:after{
	display:block;
	content:"\200B";
	height:0;
	clear:both
}
.headerInfoLast-additional i{font-style:normal}
.additional-left{
    float: left;
}
.additional-zl{display:inline-block;padding: 0 10px;height:20px;color: #fff;background-color:#ea3e3e;}
.additional-zl-name{background-color:#edefee; display:inline-block;padding: 0 10px;height:20px;}
.additional-right{
    float: right;
    height: 20px;
    line-height: 20px;
}
.additional_from{
	padding-left: 15px;
	background: url(../images/comp.png) 0 3px no-repeat;
}
.additional-right span{}
.additional_time{}
.headerInfoLast-content{
	text-indent:2em;
	padding-top:15px;
	width: 410px;
	height:150px;
	overflow-y:auto;
}
.headerInfoLast-footer{
    height: 50px;
    width: 418px;
    line-height: 50px;
    position: absolute;
    bottom: 0;
    text-align: right;
    border-top: 1px solid #ccc;
}
.headerInfoLast-footer a{text-decoration: none;}
.headerInfoLast-footer a:link{color:#e22323}
.headerInfoLast-footer a:visited{color:#e22323}
.headerInfoLast-footer a:hover{color:#ef5858}
.headerInfoLast-footer a:active{color:#e22323}

/*切换查询*/

.tabSearchWrapper{
	width:622px;
	height:100px;
	position: absolute;
	right: 100px;
	top: 58px;
}
.tabSearchHeader{
    height: 50px;
    line-height: 50px;
margin-left: 60px;
}
.tabSearchHeader span{
    display: inline-block;
    padding: 0 35px;
    position: relative;
    cursor: pointer;
	font-size:16px;
}
.tabSearchContent{}
.tabSearchFormWrapper{
    padding-right: 68px;
    position: relative;
    display: none;
}
.tabSearchText{
	width: 100%;
    height: 50px;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    background: #ffffff;
    line-height: 50px;
    text-indent: 20px;
    vertical-align: middle;
    outline: medium;
    padding: 0 10px;
}
.tabSearchButton{
    vertical-align: middle;
    width: 68px;
    height: 50px;
    border: 0px;
    cursor: pointer;
    float: right;
    outline: medium;
    background-color: #e22323;
    background-repeat: no-repeat;
    background-position: 26px;
    position: absolute;
    top: 0;
    right: 0;
    background: #e22323 url(../images/magnifier.png) no-repeat center center;
}
.tabSearchButton:hover{
	background-color:#ef5858
}
.tabSearchActive{color:#e22323}
.tabSearchActive:before{
	display:block;
	content:"";
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-bottom-color: #fff;
	position:absolute;
	left: 50%;
	top: 31px;
	margin-left: -10px;
	z-index: 2;
}
.tabSearchActive:after{
	display:block;
	content:"";
	width: 0;
	height: 0;
	border: 12px solid transparent;
	border-bottom-color: #ccc;
	position:absolute;
	left: 50%;
	top: 27px;
	margin-left: -12px;
	z-index: 1;
}
.show{
	display: block;
}